Page MenuHomePhabricator

Phlogiston velocity charts are missing old data
Closed, ResolvedPublic8 Story Points

Description

Examples:
http://phlogiston.wmflabs.org/ve_velocity_points.png

and
http://phlogiston.wmflabs.org/ve_report.html#tab10

should both have data back to the beginning of the charted period and before.

Possibly related to the reset burnup to zero setting.

Event Timeline

JAufrecht created this task.Sep 1 2016, 6:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2016, 6:36 PM
JAufrecht edited projects, added Phlogiston (Technical Debt); removed Phlogiston.
JAufrecht triaged this task as Normal priority.Sep 14 2016, 7:18 PM

@Jdforrester-WMF , is there another, more recent/more urgent bug related to the backlog zeroing? Or is this the behavior you need fixed?

This is fixed and live on production. Velocity charts now have complete historical data.

JAufrecht closed this task as Resolved.Dec 12 2016, 8:15 PM
Jdforrester-WMF set the point value for this task to 8.Dec 14 2016, 8:04 PM